{% extends 'base.html.twig' %}

{% block title %}Score index{% endblock %}

{% block body %}
    <h1>Score index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Score</th>
                <th>Name</th>
                <th>Date</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for score in scores %}
            <tr>
                <td>{{ score.id }}</td>
                <td>{{ score.score }}</td>
                <td>{{ score.name }}</td>
                <td>{{ score.date ? score.date|date('Y-m-d') : '' }}</td>
                <td>
                    <a href="{{ path('score_admin_show', {'id': score.id}) }}">show</a>
                    <a href="{{ path('score_admin_edit', {'id': score.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('score_admin_new') }}">Create new</a>
{% endblock %}
